<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:id="@+id/tv_linearlayout"
    android:orientation="horizontal"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="80dp">

    <RelativeLayout
        android:id="@+id/tv_type_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="柠檬茶"
            android:textSize="20dp" />
        <RelativeLayout
            android:layout_alignParentBottom="true"
            android:id="@+id/tv_image"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:layout_width="match_parent"
            android:layout_height="3dp"
            android:background="@color/app_color_blue"/>


    </RelativeLayout>
</LinearLayout>